Results 1 to 4 of 4

Thread: Need help installing PHPMyAdmin

  1. #1

    Default Need help installing PHPMyAdmin

    Hello

    I am installing LAMP.

    I followed this guide, but instead of installing the packages from the command-line, I installed them with the YAST Software Management GUI.


    So far I've done everything except install phpMyAdmin.

    My problem is that I can't find phpMyAdmin in the YAST Software Management GUI.

    Please help me.

  2. #2
    Join Date
    Jun 2008
    Location
    UTC+10
    Posts
    9,686
    Blog Entries
    4

    Default Re: Need help installing PHPMyAdmin

    Add this repo and you will find a package for it.

    [server:php:applications]
    name=server:php:applications
    enabled=0
    autorefresh=0
    baseurl=http://download.opensuse.org/repositories/server:/php:/applications/openSUSE_11.1/
    type=rpm-md
    keeppackages=0

  3. #3
    Join Date
    Jun 2008
    Location
    relative
    Posts
    1,172

    Default Re: Need help installing PHPMyAdmin

    Quote Originally Posted by xlr View Post
    Hello

    I am installing LAMP.

    I followed this guide, but instead of installing the packages from the command-line, I installed them with the YAST Software Management GUI.


    So far I've done everything except install phpMyAdmin.

    My problem is that I can't find phpMyAdmin in the YAST Software Management GUI.

    Please help me.
    Use the build service:
    Software.openSUSE.org.
    http://mydailyhash.wordpress.com/
    http://yami.googlecode.com/

  4. #4

    Default Re: Need help installing PHPMyAdmin

    Alternatively you can download it from phpMyAdmin, extract it, and make sure apache listens to it (you can just add is as a virtual host).

    Don't forget to set the blowfishcode.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •